package com.bytedance.globalpayment.service.manager.ecommerce.wecht;

import X.C0253TOt;
import com.bytedance.covode.number.Covode;

public interface IWeChtExternalService {
    static {
        Covode.recordClassIndex(27223);
    }

    C0253TOt getPayChannel();
}
